{
  "schema_version": "1.4.0",
  "id": "GHSA-xg36-f7gx-cmx3",
  "modified": "2025-04-09T03:47:58Z",
  "published": "2022-05-01T18:29:49Z",
  "aliases": [
    "CVE-2007-5080"
  ],
  "details": "Integer overflow in RealNetworks RealPlayer 10 and 10.5, RealOne Player 1, and RealPlayer Enterprise for Windows allows remote attackers to execute arbitrary code via a crafted Lyrics3 2.00 tag in an MP3 file, resulting in a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-5080"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/37434"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27361"
    },
    {
      "type": "WEB",
      "url": "http://service.real.com/realplayer/security/10252007_player/en"
    },
    {
      "type": "WEB",
      "url": "http://www.attrition.org/pipermail/vim/2007-October/001841.html"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/759385"
    },
    {
      "type": "WEB",
      "url": "http://www.ngssoftware.com/advisories/high-risk-vulnerability-in-real-player-id3-tags"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26214"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1018866"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/3628"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-10-31T17:46:00Z"
  }
}